Отказ в обслуживании в Wireshark

Дата публикации:
23.04.2014
Дата изменения:
23.04.2014
Всего просмотров:
609
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-2907
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Wireshark 1.x
Уязвимые версии: Wireshark 1.10.0 через 1.10.6, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки в диссекторе RTP. Удаленный пользователь может с помощью отправленного специально сформированного пакета аварийно завершить работу приложения.

URL производителя: http://www.wireshark.org/

Решение: Установите последнюю версию 1.10.7 с сайта производителя.

Ссылки: https://www.wireshark.org/docs/relnotes/wireshark-1.10.7.html
https://www.wireshark.org/security/wnpa-sec-2014-06.html

или введите имя

CAPTCHA